#tsviewer ul {
    list-style-type: none;
    padding-left: 0;
}

#tsviewer .users li .usericon {
	color: #000;
	opacity: .6;
}

#tsviewer .users li .modicon {
	color: #000;
	opacity: .3;
}

#tsviewer .users li .gmicon {
	color: orange;
	opacity: .6;
}

#tsviewer {
	margin-left: 15px;
	float: left;
}

#tsviewer .channels .channelsgroup-name .fa-folder {
    opacity: .6;
    color: #f97a18;
}

#tsviewer .channels .channel-name .fa-comments {
	color: #36bbd5;
	opacity: 1;
}

#tsviewer > .channels > li.channel > .channelsgroup-name {
   font-weight: 600;
}

#tsviewer .channels > li.channelsgroup > ul.channels {
    padding-left: 20px;
}

#tsviewer .users {
    padding-left: 20px;
}

#tsviewer > .channels > li.channel {
    margin-top: 5px;
}

#tsviewer .channelsgroup-name {
    font-weight: bold;
}